@charset "UTF-8";

/* 全体 */
#m_container #contentsnavi{
    width: 726px;
    margin: 0 auto;
}
@media screen and (max-width: 1199px) and (min-width: 0px)
{
  img {max-width: 100%;width:auto;}
}

/* クーポン部分 */
.coupon-box {
  display:table;
  background-color:#2f1200;
}
.coupon-box > div {
  display:table-cell;
  color:#fff;
  font-size:14px;
  font-size:1.4rem;
}
.coupon-box .coupon-box-left {
  width:35%;
  padding:30px;
  vertical-align: middle;
  text-align: center;
}
.coupon-box .coupon-box-left .coupon-title {
  font-size:18px;
  font-size:1.8rem;
  padding:5px 0;
  background-image: -webkit-linear-gradient(-45deg, #3f2514 40%, #2f1200 40%, #2f1200 50%, #3f2514 50%, #3f2514 90%, #2f1200 90%, #2f1200);
  background-image: linear-gradient(-45deg, #3f2514 40%, #2f1200 40%, #2f1200 50%, #3f2514 50%, #3f2514 90%, #2f1200 90%, #2f1200);

  background-size: 8px 8px;
}
.coupon-box .coupon-box-left .coupon-code {
  font-size:48px;
  font-size:4.8rem;
}

.coupon-box .coupon-box-right {
  width:65%;
  padding: 20px 20px 20px 0;
  vertical-align: top;
}
.coupon-box .coupon-box-right ul.info li {
  padding-left: 1em;
  text-indent: -1em;
}
.svc {
  position:relative;
  margin-top:30px;
}
.svc p {
  position:absolute;
  top:80px;
  width:332px;
  height:132px;
}
.svc-01, .svc-03 {
 left:20px;
}
.svc-02, .svc-04 {
 left:372px;
}
.svc-03, .svc-04 {
    top: 230px!important;	
}



/* クーポン部分より下 */
#container .serviceprice * {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;-o-box-sizing: content-box;-ms-box-sizing: content-box;box-sizing: content-box;font-size:12px;line-height:1.8em;}
body#ayl #contentsnavi ul#price_frame li dl dt {font-size:14px;}
body#ayl #contentsnavi ul#price_frame li dl dt a {font-weight:normal;font-size:14px;color: #5083b2; text-decoration: none;}
body#ayl #contentsnavi ul#price_frame li dl dt a:hover {color: #d60919; text-decoration: underline;}
body#ayl #contentsnavi h3.cap_circle {
  margin-top: 30px;
  font-weight: bold;
  color: #292929;
  background: url(/ayl/images/top/subttl_bg01.png) repeat-x;
  padding: 10px 5px 5px;
}
body#ayl #contentsnavi h3.cap_circle span {
  font-size: 133.33333%;
  background: url(/ayl/images/top/subttl_icon_circle01.png) no-repeat left;
  padding: 5px 0 5px 25px;
}

body#ayl #contentsnavi ul#price_frame {
  *zoom: 1;
}
body#ayl #contentsnavi ul#price_frame:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  max-height: 0;
  visibility: hidden;
}
body#ayl #contentsnavi ul#price_frame li {
  padding-top: 10px;
  width: 145px;
  text-align: center;
  float: left;
}
body#ayl #contentsnavi ul#price_frame li h4 {
  font-size: 116.66667%;
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 5px;
}
body#ayl #contentsnavi ul#price_frame li dl {
  margin: 5px 0 10px;
}
body#ayl #contentsnavi ul#price_frame li dl dt {
  font-size: 116.66667%;
  padding: 3px;
}
body#ayl #contentsnavi ul#price_frame li dl dt a {
  display: block;
}
body#ayl #contentsnavi ul#price_frame li dl dt a:hover {
  font-weight: bold;
  background: url(/ayl/images/side/icon_arrow_right.png) 15px no-repeat;
}
body#ayl #contentsnavi ul#price_frame li p {
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  padding: 15px 6px;
  text-align: left;
  min-height: 65px;
  _height: 65px;
}
body#ayl #contentsnavi ul#price_frame li p span {
  color: #777777;
}
body#ayl #contentsnavi ul#price_frame li.yo h4, body#ayl #contentsnavi ul#price_frame li.wa h4, body#ayl #contentsnavi ul#price_frame li.variable h4, body#ayl #contentsnavi ul#price_frame li.bridal h4 {
  color: #e03771;
}
body#ayl #contentsnavi ul#price_frame li.yo dl dt.odd, body#ayl #contentsnavi ul#price_frame li.wa dl dt.odd, body#ayl #contentsnavi ul#price_frame li.variable dl dt.odd, body#ayl #contentsnavi ul#price_frame li.bridal dl dt.odd {
  background: #f8f7ef;
}
body#ayl #contentsnavi ul#price_frame li.gourmet {
  width: 143px;
  padding-left: 3px;
}
body#ayl #contentsnavi ul#price_frame li.gourmet h4 {
  color: #fa8600;
}
body#ayl #contentsnavi ul#price_frame li.gourmet dl dt.odd {
  background: #f9f2e8;
}
body#ayl #contentsnavi ul#banner_frame {
  vertical-align: top;
  letter-spacing: -.40em;
  margin: 0 0 0 -24px;
}
body#ayl #contentsnavi ul#banner_frame li {
  margin: 24px 0 0 24px;
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
